
//[2010.02.27.토][생성!!!]

#ifndef API_MsgQ_h
#define API_MsgQ_h


//[2011.12.01.목][완료!!!]
void __fastcall _API_MsgQ_Create(void);

//[2010.02.27.토][완료!!!]
void __fastcall _API_MsgQ_Delete(void);

//[2010.02.27.토][완료!!!]
void __fastcall _API_MsgQ_Clear(void);

//[2011.12.01.목][완료!!!]
void __fastcall _API_MsgQ_Read(void);

//[GUI 알림문]
//{
    //[2011.12.01.목][완료!!!]
    void __fastcall _API_GuiMsgQ_Create(void);

    //[2010.03.23.화][완료!!!]
    void __fastcall _API_GuiMsgQ_Delete(void);

    //[2010.03.23.화][완료!!!]
    void __fastcall _API_GuiMsgQ_Clear(void);

    //[2011.12.01.목][완료!!!]
    void __fastcall _API_GuiMsgQ_Read(void);


    //[2018.10.17.수][완료!!!]
    void __fastcall _API_GuiMsgQ_Write_Int(void);

    //[2018.10.17.수][완료!!!]
    void __fastcall _API_GuiMsgQ_Write_XY(void);

//}


#endif


